
Application: gvSIG desktop - gvSIG add-on requests #3330
 New add-on for org.gvsig.geoprocess.app 2.2.24-2101
04/10/2015 11:46 AM - Miguel Company

Status: Closed Start date: 04/10/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.2.0-org.gvsig.geoprocess.app.algorithm-2.2.24-2101-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.2.0-org.gvsig.
eoprocess.app.algorithm-2.2.24-2101-final-all-all-j1_7.gvspki

gvSIG-desktop-2.2.0-org.gvsig.geoprocess.app.mainplugin-2.2.24-2101-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsi
.geoprocess.app.mainplugin-2.2.24-2101-final-all-all-j1_7.gvspki

gvSIG-desktop-2.2.0-org.gvsig.geoprocess.app.sextante-2.2.24-2101-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.2.0-org.gvsig.g
oprocess.app.sextante-2.2.24-2101-final-all-all-j1_7.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3316: Modelizador: caden... Closed 04/01/2015

History
#1 - 04/10/2015 12:42 PM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#2 - 04/10/2015 12:44 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #3316: Modelizador: cadenas no traducibles added

#3 - 04/20/2015 05:49 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
- Status changed from New to Fixed

#4 - 04/21/2015 10:19 AM - Álvaro Anguix
- Status changed from Fixed to Closed
